{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "Network Time (NTP)",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "E45B0534-1A85-49B3-8CA5-C15240025D67",
      "Mode" : 0,
      "DayFromInterval" : 309725820,
      "DayToInterval" : 309725820
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Heure réseau (NTP)",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "echo -n '[   !!!!0000NONE111111112222222233333333Success!' | \\\n  nc -w 1 -u {Nom serveur} 123 | \\\n  grep 'Success!'\n",
    "ScriptInstructions" : "Vérifie qu'un serveur NTP répond. Mais NE teste PAS si la réponse a un sens.",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "Nom serveur" : "time.apple.com"
    },
    "ScriptResults" : {
      "0" : "Succès"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Vérifie qu'un serveur NTP répond. Mais NE teste PAS si la réponse a un sens.",
  "Identifier" : "Script - NTP",
  "MajorVersion" : 1
}
